privacy_title = Politique de Confidentialité

privacy_body = <h5>API Identifiants</h5>

<p>Le PayPal App pour CE Phoenix permet aux propriétaires d'installer et configurer automatiquement le App avec leurs Identifiants API PayPal API sans avoir besoin de les rentrer manuellement. Ceci est effectué en sécurité en accordant à osCommerce access pour récupérer les Identifiants API du compte PayPal du propriétaire de la boutique.</p>

<p>Accordant accès à osCommerce permet les informations limitées suivantes d'être récupéré du compte PayPal du propriétaire de la boutique :</p>

<ul>
  <li>API Nom Utilisateur</li>
  <li>API Mot de Passe</li>
  <li>API Signature</li>
  <li>ID Compte</li>
</ul>

<p>Aucune autre information du compte est accessible (ex, nom utilisateur compte PayPal ou mot de passe, solde du compte, historique transaction, etc.).</p>

<p>Le Nom Utilisateur API, Mot de Passe API, Signature API, et information ID Compte sont utilisé automatiquement pour configurer les modules PayPal groupé dans le PayPal App, y compris :</p>

<ul>
  <li>PayPal Payments Standard</li>
  <li>PayPal Express Checkout</li>
  <li>PayPal Payments Pro (Direct Payment)</li>
  <li>PayPal Payments Pro (Hosted Solution)</li>
  <li>Log In with PayPal</li>
</ul>

<p>Le processus démarre en utilisant les boutons "Récupérer Identifiants Live" et "Récupérer Identifiants Sandbox" afficher sur les pages de démarrage  et identifiants du PayPal App. Le propriétaire de la boutique est amener en sécurité au site web PayPal où on leur demande si osCommerce avait demandé accès pour la récupération des Identifiant API, puis sont rediriger vers leur boutique en ligne pour poursuivre la configuration du PayPal App. Ceci est effectué avec les étapes suivantes :</p>

<ol>
  <li>Le propriétaire de la boutique clique sur "Récupérer Identifiants Live ou "Récupérer Identifiants Sandbox" et est amener vers une page d'initialization sur le site web osCommerce qui enrégistre la requête et immédiatement redirige le propriétaire vers une page on-boarding du site web PayPal website. osCommerce régistre les informations suivantes dans la requête :
    <ul>
      <li>Un ID de session générée uniquement.</li>
      <li>Un ID secrèt à rapprocher au ID de session.</li>
      <li>Le URL du PayPal App du propriétaire (pour la redirection du propriétaire).</li>
      <li>Adresse IP du propriétaire de la boutique.</li>
    </ul>
  </li>
  <li>PayPal demande au propriétaire de connecter à son compte PayPal account ou de créer un nouveau compte.</li>
  <li>PayPal demande au propriétaire de donner à osCommerce la permission de récupérer leur Identifiants API.</li>
  <li>PayPal redirige le propriétaire vers la page d'initialisation sur le site web osCommerce.</li>
  <li>osCommerce récupère et stoque en sécurité les informations suivantes de PayPal :
    <ul>
      <li>API Nom Utilisateur</li>
      <li>API Mot de Passe</li>
      <li>API Signature</li>
      <li>ID Compte</li>
    </ul>
  </li>
  <li>Le propriétaire est automatiquement redirigé vers leur PayPal App.</li>
  <li>Le PayPal App effectue un appel HTTPS securisé au siteweb osCommerce pour récupérer les Identifiants API.</li>
  <li>Le site web osCommerce authentifie l'appel HTTPS sécurisé, envoye les identifiants API, et jete localement les identifiants API et URL du PayPal App stoqués dans les étapes 1 et 5.</li>
  <li>Le PayPal App se configure avec les identifiants API.</li>
</ol>

<div class="alert alert-warning">
  <p>Les Identifiants API récupérés du compte PayPal du propriétaire sont utilisés seulement pour configurer le PayPal App. osCommerce stoque temporairement les Identifiants API comme décrit dans cette politique de confidentialité, et les jete aussitôt que le processus soit achevé. Un script de sauvegarde est aussi exécuté pour détruire toute information stoquée pour des processus qui n'ont pas été finalisé.</p>
</div>

<div class="alert alert-info">
  <p>osCommerce a travaillé étroitement avec PayPal pour assurer que le PayPal App suit strictement les politiques de confidentialité et sécurité.</p>
</div>

<h5>Modules PayPal</h5>

<p>Les Modules PayPal modules envoyent des informations liées au propriétaire, à la boutique en ligne, at le client à PayPal pour effectuer les transactions de l'API y compris les modules suivants :</p>

<ul>
  <li>PayPal Payments Standard</li>
  <li>PayPal Express Checkout</li>
  <li>PayPal Payments Pro (Direct Payment)</li>
  <li>PayPal Payments Pro (Hosted Solution)</li>
  <li>Log In with PayPal</li>
</ul>

<p>Les informations suivantes sont incluses dans les appels API envoyés à PayPal:</p>

<ul>
  <li>Information du compte propriétaire de PayPal y compris les adresses e-mail et Identifiants API.</li>
  <li>Adresses de Livraison et de facturation du Client.</li>
  <li>Information Produit y compris nom, prix, et quantité.</li>
  <li>Information de livraison et taxe de la commande.</li>
  <li>Le total de la commande et devise.</li>
  <li>Les URLs de la boutique pour traîter, vérifier, et finaliser les transactions PayPal, y compris les URL succès, annuler, et IPN.</li>
  <li>Solution identification E-Commerce.</li>
</ul>

<div class="alert alert-info">
  <p>Les paramètres de chaque transaction envoyé à et reçc de PayPal peuvent être contrôler sur la page du Log du PayPal App.</p>
</div>

<h5>Bibliothèques Hébergées (jQuery et jQuery UI)</h5>

<p>Si jQuery ou jQuery UI ne sont pas déjà chargé dans l'outil Administration, les pages d'administration du PayPal App chargent automatiquement les bibliothèques en sécurité.</p>
